.ult_hotspot_container.break-out-top {
    margin-top: -10vw;
    border-top: 13px solid var(--tri-color);
    margin-bottom: 0;
    border-bottom: none;
}
.ult-tooltipster-default .ult-tooltipster-content {
    display: flex;
    border: 1px solid #454650;
    border-radius: 24px;
    padding: 26px;
}
.ult-tooltipster-arrow {
    z-index: 1;
}
.ult-tooltipster-default {
    border-radius: 24px;
}

.ult-tooltipster-default .ult-tooltipster-content .content-wrapper {
    width: 20vw;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    padding-right: 26px;
}
.ult-tooltipster-default .ult-tooltipster-content .image-wrapper {
    width: 11vw;
    height: 11vw;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.ult-tooltipster-default .ult-tooltipster-content .image-wrapper img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.ult_hotspot_container:not(.no-overlay):before,
.ult-tooltipster-default .ult-tooltipster-content .image-wrapper:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--overlay-color);
    opacity: 0.3;
    position: absolute;
}

.ult-tooltipster-default .ult-tooltipster-content h4 {
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: none;
    color: var(--pri-color);
}

.ult-tooltipster-default .ult-tooltipster-content p {
    font-size: 16px !important;
    text-transform: none;
    text-align: left;
    letter-spacing: normal;
    line-height: 1.6 !important;
}


